7 code for display of space
29
27
YyNn
abcdefghijklmnopqrstuvwxyz
ABCDEFGHIJKLMNOPQRSTUVWXYZ
ABCDEFGHIJKLMNOPQRSTUVWXYZ
DICTIONARY aborted
Bad argument
Failed to read the prompt file
Failed to read dictionary
Dictionary too big
Bad fold strings
Fold error
at position
is ignored
to
  START OF FILE
  END OF FILE
Start of word to be replaced
Replacement string
Replace record.
Amend record.
Insert record.
Delete record.  Are you sure?
Find record.
Program DEDIT finished
Save and finish?  Are you sure?
Quit?  Are you sure?
F1=help,F2=find,F4=spaces,Enter/Ins=edit,Del=delete, PgUp PgDn,Esc=end,Q=quit
F1=help,F4=spaces,F3=full-word?,Enter=save,Home End   Del Backspace,Esc=undo
                                                      HELP for DEDIT
          F1           Display this help screen
          F4           Switch between displaying spaces and not
                     Move up or down one entry
       PgUp PgDn       Move up or down a screenful of entries
  Ctrl+PgUp Ctrl+PgDn  Move to first or last entry
WHEN YOU ARE NOT EDITTING AN ENTRY
       F2             Find an exception - key in the search string and Enter
       Enter          Start editting the current entry
       Ctrl+Enter     Replace the current entry.
       Ins            Insert a new entry into the dictionary.
       Del/Backspace  Delete the current entry.
       F9             Save the dictionary.
       Esc            Save the dictionary and finish the program.
       Q              Quit the program without saving the changes.
WHEN YOU ARE EDITTING AN ENTRY
       F3         Switch between  'whole word ONLY' and  'start of word'
       Backspace  Delete the character before the cursor.
       Del        Delete the character at the cursor.
                Move the cursor left or right.
    Home End      Move the cursor to the start or end of the current string.
       Enter/Ins  Finish editting the current string.
       Esc        Throw away any editting done to the current entry.
                                                (PRESS ANY KEY TO CONTINUE)
Save?  Are you sure?
  DEDIT  -  editor for exceptions dictionary
